using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplication87
{
    class Program
    {
        static void Main(string[] args)
        {
            int max = int.Parse(Console.ReadLine());
            int n = int.Parse(Console.ReadLine());
            if (n > max)
            {
                Console.WriteLine("0");
            }
        }
    }
}